<html>
<head>
		<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a smaller heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<h3>Kenet Charles Dimaunahan</h3>

	<hr>



	<p>
		Welcome to <em>Zuitt</em>!
		<br>
		In this online bootcamp course, you will learn
		a lot of things. Let's enumerate all the things
		that will make you a <strong>full-stack web 
		developer</strong>

	</p>

	<!-- Creates an unordered list with
		bullet points -->

	<ul>
		<!-- Creates a list item -->
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Framework & Libraries</li>
		<!! Creates an ordered list with 
		numbered points -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>

		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublimne</li>
			<li>Git</li>
			<li>Git</li>

				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

	<!-- Closing Paragraph -->
	<p>
		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
	</p>




</body>
</html>